5

Re: software wanted: vmware player and/or virtualbox

view full story
linux-howto

http://tinycorelinux.com – FWIW, the latest version of VirtualBox are requiring qt-opengl, which would depend on xorg, if we can ge that module built. Most likely, my first attempts at building VirtualBox in TC 3.x will be with a 3.0.x version of VirtualBox which does not depend... (Distributions)